#!/bin/sh
echo 'name: dia-functions
version: 0.2.1.3
id: dia-functions-0.2.1.3-059951efa5398ddc71c0ac3e3afede71

license: BSD3
copyright:
maintainer: divip@aszt.inf.elte.hu
stability: alpha
homepage:
package-url:
synopsis: An EDSL for teaching Haskell with diagrams - functions
description: This package contains diagram manipulating functions
             and an SVG backend.
             .
             For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
             .
             Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
             Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules: Graphics.Diagrams.Colors Graphics.Diagrams.Escape
                 Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/dia-functions-0.2.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/dia-functions-0.2.1.3
              /usr/local/lib
hs-libraries: HSdia-functions-0.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-pprint-0.2.1.4-44da58f584172bd0a206ce3a7769b791
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         dia-base-0.1.1.2-4c645434ec9c7f69d589114cc583185f
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/dia-functions-0.2.1.3/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/dia-functions-0.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
